/* Class = "NSTableColumn"; headerCell.title = "Milestone"; ObjectID = "10"; */
"10.headerCell.title" = "마일스톤";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "13"; */
"13.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Date"; ObjectID = "20"; */
"20.headerCell.title" = "날짜";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "21"; */
"21.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Show critical path to this milestone"; ObjectID = "26"; */
"26.title" = "이 마일스톤에 대한 중요 경로 표시";

/* Class = "NSTextFieldCell"; title = "Slack limit for critical paths:"; ObjectID = "30"; */
"30.title" = "중요 경로에 대한 지연 제한:";

/* Class = "NSButtonCell"; title = "Check"; ObjectID = "45"; */
"45.title" = "확인";

/* Class = "NSButtonCell"; title = "Consider resource availability"; ObjectID = "73"; */
"73.title" = "리소스 가용성 고려";